/*
p.topicDate {
    font-size:   10px;
    padding-bottom: 2px;
    line-height:    100%;
    padding-top:    0;
}
*/

p.topicDate {
    font-size:   10px;
    padding-bottom: 2px;
    line-height:    100%;
    padding-top:    0;
    margin: 5px 0 3px;
}

article p.topicDate {
    margin: 1px 0 0;
}

.col3-1 article p.topicDate, .col3-2 article p.topicDate, .col3-3 article p.topicDate, .col2-1 article p.topicDate, .col2-2 article p.topicDate {
}

p.topicDate a, p.topicDate span {
    font-family: Arial, sans-serif;
    font-size:   10px;
    margin:      0;
    padding:     0;
    color:       #000000;
}

.extralist ul {
    font-family: "Arial", sans-serif;
    font-size:   12px;
    font-weight: normal;
    margin:  0 0 10px 0px;
    padding: 0 0 0 10px;
    color:       #000000;
    display: table; overflow: hidden;
}

.extralist ul.list-default {
    margin-left: 0;
    padding-left: 0;
}

.extralist ul li {
    font-family: "Arial", sans-serif;
    font-size:   12px;
    font-weight: normal;
    margin: 0 0 0 5px;
    padding: 0;
    color:       #000000;
}

.extralist ul.list-default li {
    padding: 0 0 5px 10px;
}

p {
    font-family: "Arial", sans-serif;
    font-size:   12px;
    font-weight: normal;
    margin:      3px 0 10px 0;
    padding:     0;
    line-height: 135%;
    color:       #000000;
}

hr {
    border:     0;
    height:     1px;
    margin:     4px 0 18px 0;
    padding:    0;
    background: url('../../img/blue-line-long.png') no-repeat right bottom;
    clear: both;
}

.vcard {
    clear: both;
    margin: 10px 0 20px;
}

.vcard p {
    margin: 0;
}

.vcard div {
    font-size: 12px;
    margin-left: 84px;
    line-height: 135%;
}

.vcard .n, .vcard .fn {
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, helvetica, sans-serif;
}

.col2-2 .vcard div,
.col3-1 .vcard div,
.col3-2 .vcard div,
.col3-3 .vcard div {
    margin-left: 0;
}

.col2-1 h3, .col2-2 h3, .col3-1 h3, .col3-2 h3, .col3-3 h3, .col1-1 h3 {
    margin-top: 0;
}

.ym-g1000-4 .vcard div {
    margin-left: 0;
}

.vcard .role {
    margin-bottom: 0.5em;
}

.vcard .email {
    margin-top: 0.5em;
}

.vcard .address {
    margin-top: 0.5em;
}

.vcard .businessHours {
    margin-top: 0.5em;
}

.imagePortrait {
    float:   left;
    margin: 3px 10px 10px 0;
    padding: 0;
}

.ym-g1000-4 .imagePortrait {
    float: none;
    clear: both;
    margin-bottom: 5px;
    margin-top: 0;
}

.col2-2 .imageBoxShadow, .col2-2 .imagePortrait,
.col3-1 .imageBoxShadow, .col3-1 .imagePortrait,
.col3-2 .imageBoxShadow, .col3-2 .imagePortrait,
.col3-3 .imageBoxShadow, .col3-3 .imagePortrait {
    float: none;
    margin-top: 4px;
}

.col2-1 .imageBoxShadow, .col2-1 .imagePortrait {
}

.content {
    font-family: "Arial", sans-serif;
    font-size:   10px;
    font-weight: normal;
    margin:      10px 0;
    padding:     0;
    line-height: 99%;
    color:       #000000;
}

.head {
    font-family: "Arial", sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin:      0;
    padding:     5px;
    line-height: 125%;
    background:  #fff;
    color:       #035E88;
}

.contentlight {
    font-family: "Arial", sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin:      0;
    padding:     5px;
    line-height: 125%;
    color:       #035E88;
    background:  #F9F9FA;
}

.contentdark {
    font-family: "Arial", sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin:      0;
    padding:     5px;
    line-height: 125%;
    background:  #E5EFF3;
    color:       #035E88;
}

.taright { text-align: right; }
.taleft { text-align: left; }
.tacenter { text-align: center; }

#spalte_a {
    padding-top: 0;
}

#spalte_b {
    padding-top: 0;
}

#tabsOnly {
    margin-top: 3px;
}

.stocknotes {
    margin: 10px 0;
}
